AnsweredAssumed Answered

Is PADS Logic usable with VX 2.1 or is DX Designer required?

Question asked by cbedard on Mar 13, 2017
Latest reply on Mar 13, 2017 by cbedard

My company is currently on PADS v9.4.  We are considering moving up to PADS VX 2.1.  We are using PADS Logic.  Will we still be able to use PADS Logic when we move up to VX 2.1?

I've heard that Logic is going to go away and an eventual move to DX Designer will be required.  Is that still true?  Do you know when?

Outcomes